[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Release-critical Bugreport for April 11, 2003



On Fri, Apr 11, 2003 at 07:13:48AM -0500, BugScan reporter wrote:
> 
> Package: airsnort (debian/main)
> Maintainer: Noel Koethe <noel@debian.org>
>   167901 [       ] [S] Unfullfilable Depends: prevents the package from working (and Depends: not properly setup)

That bug only applies to woody, I don't see why it should be RC.

> 
> Package: doc-rfc (debian/main)
> Maintainer: Kai Henningsen <kai@debian.org>
> [REMOVE]
>   92810  [       ] doc-rfc: license is not DFSG-free

This package should _not_ be REMOVED, it should be moved to non-free. Also, 
notice that the bug reports lists a number of packages who include RFCs in 
the distribution. Thus, it not only applies to doc-rfc, but to some other 
packages as well.

> Package: doc-rfc-std (debian/main)
> Maintainer: Kai Henningsen <kai@debian.org>
> [REMOVE]
>   111218 [ +     ] Cannot install/remove

There's a patch to fix this issue and it has been pending for quite some 
time. Would a NMU be ok?

> Package: mozilla-locale-es-es (debian/main)
> Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
>   176874 [P H    ] mozilla-locale-es-es is not installable in unstable

I will fix this one after I came back from vacation.

>Package: plptools (debian/main)
>Maintainer: John Lines <john@paladin.demon.co.uk>
>[REMOVE]
>  178981 [     S ] [carl@learningshophull.co.uk: Local root vuln in SuSE  
>8.0 plptools package]
>
>Package: plptools-kde (debian/main)
>Maintainer: John Lines <john@paladin.demon.co.uk>
>  173345 [       ] undeclared dep on kdelibs-dev

I _think_ I have this issues solved. I've sent a patch and will probably do 
a NMU in the near future. Hugo Espuny (hec) will test these packages in his 
Psion.

Regards

Javi

Attachment: pgplC33Y9rqMM.pgp
Description: PGP signature


Reply to: